[setup]
AppTitle      =  AIR     
Ename         =  Air               
AppName       =  air_cn.exe
SoftId        =  5313
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-19 11:58:29 
RunNum        =2 
isclose       =0
isDirRun      =0
sButton = 
webName=962
